html, body {
    margin: 0 auto;
    overflow: hidden;
    padding: 0;
    max-width: 300px;
    max-height: 600px;
}
.conteiner{
  width: 300px;
  position: relative;
  margin:0 auto;
  height: 600px;
  animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari & Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}
.clickTag{
  width: 300px;
  height: 600px;
  position: absolute;
  z-index: 3;
  bottom: 19px;
  top: 0px;
  left: 0px;
}
.cta{
  width: 300px;
  height: 83px;
  position: absolute;
  z-index: 5;
  top: 502px;
  left: 0px;
}
